@charset "utf-8";
/* CSS Document */
/**reset**/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0}body{line-height:1.2em}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-weight:normal;font-style:normal}h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%}abbr,acronym{border:0;font-variant:normal}input,button,textarea,select,optgroup,option{vertical-align:middle;font-weight:inherit;font-style:inherit;font-size:inherit;font-family:inherit}input,button,textarea,select{*font-size:100%}code,kbd,samp,tt{font-size:100%}ol,ul{list-style:none}table{}caption,th{text-align:left}sup,sub{vertical-align:baseline;font-size:100%}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}:link,:visited,ins{text-decoration:none}.clearfix{zoom:1}.clearfix:after{clear:both;display:block;visibility:hidden;overflow:hidden;height:0;content:"."}.clear{clear:both;margin:0;padding:0;font-size:0px;line-height:0px}
/**global**/
html,body{-webkit-text-size-adjust:none;}
*html{_background: url(about:blank) fixed;}
body{background-color:#fff; color: #000;font-family: Verdana,"宋体";font-size: 12px;}
h1,h2,h3,h4,h5,h6{font-weight:normal;line-height:1.5; }
table {/*table-layout: fixed;*/word-wrap:break-word;word-break:break-all;}
div {word-wrap:break-word;}
p{margin-bottom:5px;}
.cover{display:none;}
strong{font-weight:bold;}
a{color:#000;}
a:hover{color:#006699;}
/**页面宽度**/
.wrapper{margin-bottom:20px;width:100%;overflow:hidden;_zoom:1;}
.con{padding:15px;overflow:hidden;}
/**字体颜色**/
.c99{color:#999;}
.c66{color:#666;}
.c069{color:#006699;}
.c06c{color:#0066cc;}
.c093{color:#009933;}
.cff0{color:#ffff00;}
.c390{color:#339900;}
.c090{color:#009900;}
a.c66{color:#666;}
a.c66:hover{color:#666;text-decoration:underline;}
a.c06c{color:#0066cc;}
a.c06c:hover{color:#0066cc;text-decoration:underline;}
a.c093{color:#009933;}
a.c093:hover{color:#009933;text-decoration:underline;}
a.cf60{color:#ff6600}
a.cf60:hover{color:#ff6600;text-decoration:underline;}
a.cff0{color:#ffff00;text-decoration:underline;}
a.cff0:hover{color:#ffff00;text-decoration:underline;}
a.c069{color:#006699;}
a.c069:hover{color:#006699;text-decoration:underline;}
a.c390{color:#339900;}
a.c390:hover{color:#339900;text-decoration:underline;}
a.c090{color:#009900;}
a.c090:hover{color:#009900;text-decoration:underline;}
/**字号**/
.f12{font-size:12px;}
.f14{font-size:14px;}
/**字体**/
.fY{font-family:"微软雅黑","Microsoft Yahei"}
.fV{font-family:Verdana;}
.fA{font-family:Arial}
/**行距**/
.lh{line-height:1.6;}
.lh18{line-height:1.8;}
.lh30{line-height:30px;}
.fb{font-weight:bold;}
.tu{text-decoration:underline;}
/**边距**/
.mr{margin-right:8px;}
.mt{margin-top:8px;}
.mb{margin-bottom:8px;}
.mb15{margin-bottom:15px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mr20{margin-right:20px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.pad20{padding:20px;}
/***水平垂直浮动***/
.fl {float: left;}
.fr {float: right;}
.valign {vertical-align:middle;}
.db{display:block;}
.di{display:inline;}
.dib{display:inline-block;}
.undis{display:none;}
.aLignR{text-align:right;}
/*清除浮动*/
.cLeft{clear:left;}
.cRight{clear:right;}
.cBoth{clear:both;}
.db{display:block;}
.xline{height:1px;overflow:hidden;background-color:#ccc;}

/**头部**/
#topNav{background:#336699 url(/images/images/headbg.jpg) repeat-x left top;height:78px;padding-top:15px;}
#topLogo {float: left;width:390px;padding-left:20px;}
#topRight{float:right;color:#fff;padding-right:50px;line-height:2;padding-top:20px;}


/**主体左侧部分**/
#mainLeft{width:75px;overflow:hidden;background:url(/images/images/mainleftbg02.jpg) no-repeat left top;padding-top:40px;float:left;height:500px;}
#mainLeft li{text-align:center;margin-bottom:20px;line-height:1.5;}
#mainLeft li a{color:#000;}
#mainLeft li a:hover{color:#006699;}
#mainLeft li.current a{color:#000;}
#mainLeft li.current a:hover{color:#006699;}
/**主体右侧部分**/
#mainRight{padding:30px 15px;text-align:left;}

 .stgl,.sjgl,.txgl,.jbgl,.ysgl,.pubicon{background:url(/images/images/common.png) no-repeat 0 0;padding-left:40px;font-size:24px;font-weight:bold;color:#336699;height:35px;line-height:35px;margin-left:10px;}
 .stgl{background-position:0 0;}
 .sjgl{background-position:0 -46px;}
 .txgl{background-position:0 -90px;}
 .jbgl{background-position:0 -132px;}
 .ysgl{background-position:0 -180px;}
 .pubicon{background-position:0 -410px;}
 #tabInfo{border:1px solid #cfcfcf;background:url(/images/images/tbg01.jpg) repeat-x left top;border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;-webkit-border-radius:3px;}
 .tabbg{background:url(/images/images/tbg02.jpg) repeat-x left center;height:30px;line-height:30px;font-weight:bold;color:#000;font-size:12px;border-bottom:1px solid #cfcfcf;border-top:1px solid #cfcfcf;text-align:center;}

 .tabbg td{padding:0 5px;background:url(/images/images/tbg02.jpg) repeat-x left center;height:30px;line-height:30px;font-weight:bold;color:#000;font-size:12px;border-bottom:1px solid #cfcfcf;border-top:1px solid #cfcfcf;}
#tableList td{line-height:32px;color:#000;font-size:12px;text-align:center;padding:0 5px;}
#tableList tr.even{background-color:#f7f7f7;}
#tabInfo .checkbox{width:60px;}
#tabInfo .id{width:60px;}
#tabInfo .jibie{width:150px;}
#tabInfo .tixing{width:150px;}

#tabInfo .bianji{width:100px;}
#tabInfo .riqi{width:170px;}
#tabInfo .caozuo{width:180px;}
#tabInfo .mingcheng{width:150px;}
#tabInfo .miaoshu{width:470px;text-align:left;}
#tabInfo .yangshi{width:470px;text-align:left;}
#tabInfo .fenzhi{width:100px;}
#tabInfo .jbmingcheng{width:200px;}
#tabInfo .ztishu{width:100px;}
#tabInfo .csdate{width:100px;}
#tabInfo .sjname{text-align:left;}
#tabInfo .txjibie{text-align:left;}

#tableList .jibie,#tableList .tixing,#tableList .bianji,#tableList .mingcheng,#tableList .ztishu,#tableList .csdate,,#tableList .sjname{color:#006699;}
#tableList .miaoshu,#tableList .yangshi,#tabInfo .fenzhi{color:#000;}

#tableList .hover{background-color:#e2f1ff;}
#tableList2 td{line-height:32px;color:#000;font-size:12px;text-align:center;padding:0 5px;border-bottom:1px solid #ccc;}
#tableList2 .jibie,#tableList2 .tixing,#tableList2 .bianji,#tableList2 .mingcheng,#tableList2 .ztishu,#tableList2 .csdate,#tableList2 .sjname{color:#006699;}
#tableList2 .miaoshu,#tableList2 .yangshi,#tabInfo2 .fenzhi{color:#000;}
#tableList2 .hover{background-color:#e2f1ff;}
.tableBottom{border-top:1px solid #cfcfcf;height:40px;line-height:40px;}
#tableListD .id{width:60px;}
#tableListD .mingcheng{width:100px;}
#tableListD .miaoshu{width:350px;}
#tableListD .yangshi{width:350px;}
#tableListD .fenzhi{width:60px;}
#tableListD .txjibie{width:300px;}
/**新建题型**/
#lbBlock{width:670px;}
#lbBlock li{width:130px;float:left;height:30px;line-height:30px;color:#000;font-size:12px;}
.czList{width:280px;float:left;position:relative;z-index:1000;background-color:#fff;border:1px solid #ccc;overflow:hidden;text-align:left;padding:0 10px;top:0;}
.czList li{height:30px;line-height:30px;}
.czListHide{height:30px;overflow:hidden;width:300px;float:left;position:relative;z-index:800;}
.czListHide li{height:30px;line-height:30px;text-align:left;}
#tableList .czListShow{display:block;text-align:left;color:#009900;cursor:pointer;width:80px;}
/**试卷管理**/
#tableList2 .zktop{width:98%;margin:0 auto;border:1px solid #cde0f4;margin-bottom:8px;}
#tableList2 .zhankaiBlock{display:none; position:absolute;z-index:999;width:80%;}
#tableList2 .zhankaiBlock td{border:0 none;}
#tableList2 .zktop .tabg{background-color:#bcdff0;color:#006699;}
#tableList2  .zktop td{border-bottom:1px solid #ccc;background-color:#eaf8ff;text-align:left;}
#tableList2 .zktop .paixu{width:50px;text-align:center;}
#tableList2 .zktop .tixing{width:200px;text-align:left;color:#000;}
#tableList2 .zktop .zitishuliang{text-align:center;}
#tableList2 .zktop .caozuo{width:60px;}
#tableList2 .zktop tr{padding:0 10px;}
#tableList2 .zktop  .checkborder{border:1px solid #abadb3;width:30px;text-align:center;color:#006699;font-weight:bold;height:20px;line-height:20px;}


/**表单**/
.selectText{height:22px;line-height:22px;color:#000;font-size:12px;}
.textArea{border:1px solid #abadb3;padding:10px 0 10px 10px;color:#000;line-height:1.5;width:520px;height:200px;overflow:auto;}
.inputText{border:1px solid #abadb3;height:22px;line-height:22px;color:#000;padding:0 5px}

/**按钮**/
.btnB{background:url(/images/images/common.png) no-repeat 0 -230px;width:93px;height:28px;color:#fff;font-weight:bold;text-align:center;line-height:28px;border:0 none;font-size:14px;}
a.btnB{background:url(/images/images/common.png) no-repeat 0 -228px;width:93px;height:28px;color:#fff;font-weight:bold;text-align:center;line-height:28px;font-size:14px;display:inline-block;}
a.btnSee,a.btnModify,a.btnDelete{border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;-webkit-border-radius:3px;padding:0 8px;color:#fff;font-size:12px;text-align:center;display:inline-block;height:20px;line-height:20px;}
a.btnSee{background-color:#006699;}
a.btnModify{background-color:#33bbc5;}
a.btnDelete{background-color:#990000;}
.btnSubmit{background:url(/images/images/common.png) no-repeat 0 -266px;width:58px;height:26px;color:#fff;font-weight:bold;text-align:center;font-size:12px;border:0 none;cursor:pointer;}
.btnCancel{background:url(/images/images/common.png) no-repeat 0 -304px;width:58px;height:26px;color:#fff;font-weight:bold;text-align:center;font-size:12px;border:0 none;cursor:pointer;}
a.btnBack{background:url(/images/images/common.png) no-repeat 0 -333px;width:58px;height:26px;color:#fff;font-weight:bold;text-align:center;font-size:12px;border:0 none;cursor:pointer;display:inline-block;line-height:26px;}
/**分页代码**/
.page{text-align:center;overflow:hidden;height:50px;line-height:50px;padding-right:20px;}
.page a{display:inline-block;margin-right:8px;border:1px solid #ccc;background-color:#fff;color:#333;font-size:12px;text-align:center;padding:0 8px;height:22px;line-height:22px;}
.page a.pg{color:#333;border:0 none;}
.page a.pg:hover{color:#006699;background:none;}
.page a:hover{text-decoration:none;background-color:#006699;color:#fff;}
.page a.curr{background-color:#006699;color:#fff;font-weight:bold;}